import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const driverGetRequests = createAsyncThunk(
  "DRIVER_GET_REQUESTS",
  async () => {
    const { data, status } = await axios.get("driver/?my_allocations");
    return { data, status };
  }
);
